gdjs.Menu_32PaysesCode = {};

gdjs.Menu_32PaysesCode.conditionTrue_0 = {val:false};
gdjs.Menu_32PaysesCode.condition0IsTrue_0 = {val:false};


gdjs.Menu_32PaysesCode.eventsList0 = function(runtimeScene) {

};

gdjs.Menu_32PaysesCode.func = function(runtimeScene) {
runtimeScene.getOnceTriggers().startNewFrame();


gdjs.Menu_32PaysesCode.eventsList0(runtimeScene);

return;

}

gdjs['Menu_32PaysesCode'] = gdjs.Menu_32PaysesCode;
